.content .c1, .content .c2 {
    padding: 71px 0
}

.content {
    margin-top: 95px
}

.content .active-btn {
    background: #EF5A54 !important;
    border: none !important;
    color: #fff !important
}

.content .c1 .top {
    display: flex;
    justify-content: space-between
}

.content .c1 .top .left {
    max-width: 500px;
    order: 1;
    margin-right: 60px
}

.content .c1 .top .left .btns {
    margin-bottom: 60px;
    z-index: 10
}

.content .c1 .top .left .btns .xiaoban-btn {
    border: 2px solid #404A58;
    width: 200px;
    height: 60px;
    color: #404A58;
    font-size: 24px;
    background: #fff;
    box-sizing: border-box;
    margin-right: 26px
}

.content .c1 .top .left .btns .xiaoban-btn:last-child {
    margin-right: 0
}

.content .c1 .top .left .desc .title {
    color: #000;
    font-size: 36px;
    margin-bottom: 41px;
    font-weight: 700
}

.content .c1 .top .left .desc .text {
    color: #999;
    font-size: 20px;
    line-height: 36px
}

.content .c1 .top .right {
    order: 2
}

.content .c1 .top .right img {
    max-width: 495px;
    width: 100%;
    box-shadow: 0 23px 57px 0 rgba(0, 0, 0, .2)
}

.content .c1 .bottom {
    margin-top: 70px;
    position: relative
}

.content .c1 .bottom .dashLine {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    height: 1px;
    border: 1px dashed #bfbfbf;
    z-index: -1
}

.content .c1 .bottom .xbcontainer {
    position: relative
}

.content .c1 .bottom .xbcontainer .module-container {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.content .c1 .bottom .xbcontainer .module-container .module {
    display: flex;
    align-content: space-between;
    justify-items: center
}

.content .c1 .bottom .xbcontainer .module-container .module img {
    width: 100%;
    max-width: 79px
}

.content .c1 .bottom .xbcontainer .module-container .module > .module-right {
    margin-left: 25px
}

.content .c1 .bottom .xbcontainer .module-container .module > .module-right > img {
    max-width: 22px;
    width: 100%;
    margin-top: 20px
}

.content .c1 .bottom .xbcontainer .module-container .module > .module-right > div {
    color: #404A58;
    font-size: 20px
}

.content .c1 .bottom .xbcontainer .module-container .module > .module-right > div.top {
    margin-top: 20px
}

.content .c1 .bottom .xbcontainer .module-container .module > .module-right > div.top.visble500 {
    display: none
}

.content .c2 {
    background: #F7F8F9
}

.content .c2 .xbcontainer {
    display: flex;
    justify-content: space-between
}

.content .c2 .mobile-title {
    display: none;
    font-size: 36px;
    color: #000;
    text-align: center;
    font-weight: 700;
    margin-bottom: 60px
}

.content .c2 .left, .content .c2 .left .pic-container {
    max-width: 382px
}

.content .c2 .left .pic-container img {
    max-width: 382px;
    width: 100%
}

.content .c2 .left .pic-container > .desc {
    padding: 45px;
    background: #ef5a54;
    color: #fff
}

.content .c2 .left .pic-container > .desc .title {
    font-size: 30px;
    padding-bottom: 23px;
    margin-bottom: 30px;
    border-bottom: 3px solid #fff
}

.content .c2 .left .pic-container > .desc .p {
    font-size: 18px;
    line-height: 36px;
    text-align: justify
}

.content .c2 .right {
    flex: 1;
    margin-left: 65px
}

.content .c2 .right > .title {
    text-align: right;
    margin-bottom: 65px;
    font-size: 36px;
    font-weight: 800;
    color: #000
}

.content .c2 .right > .bottom, .content .c2 .right > .top {
    display: flex;
    justify-content: space-between
}

.content .c2 .right > .bottom > .module:first-child, .content .c2 .right > .top > .module:first-child {
    margin-right: 25px
}

.content .c2 .right > .bottom > .module:last-child, .content .c2 .right > .top > .module:last-child {
    margin-left: 24px
}

.content .c2 .right > .bottom > .module > .title, .content .c2 .right > .top > .module > .title {
    display: inline-block;
    color: #404A58;
    font-size: 30px;
    padding-bottom: 23px;
    border-bottom: 3px solid #EF5A54;
    margin-bottom: 30px;
    font-weight: 800
}

.content .c2 .right > .bottom > .module > .p, .content .c2 .right > .top > .module > .p {
    color: #666;
    font-size: 18px;
    font-weight: 500;
    text-align: justify;
    line-height: 30px
}

.content .c2 .right > .top {
    margin-bottom: 71px
}

.content .c3 {
    padding: 71px 0
}

.content .c3 .wrapper {
    text-align: center
}

.content .c3 .wrapper .title {
    font-size: 24px;
    margin-right: 44px;
    color: #404A58
}

.content .c3 .wrapper .title span {
    color: #EF5A54
}

.content .c3 .wrapper .red-btn {
    border-radius: 5px;
    background: #EF5A54;
    color: #fff;
    font-size: 24px;
    width: 200px;
    height: 53px;
    line-height: 53px;
    outline: 0;
    border: 0;
    display: inline-block
}

.mobile-icon {
    display: none
}

.hidden500 {
    display: block
}

@media screen and (max-width: 500px) {
    .hidden500 {
        display: none !important
    }

    .content .c1 {
        overflow-x: hidden;
        padding: 66px 0 71px
    }

    .content .c1 .xbcontainer.top .right {
        margin-bottom: 35px
    }

    .content .c1 .xbcontainer.top .left .btns {
        margin-bottom: 34px
    }

    .content .c1 .xbcontainer.top .left .desc .title {
        font-size: 21px;
        margin-bottom: 16px
    }

    .content .c1 .xbcontainer.top .left .desc .text {
        font-size: 14px
    }

    .content .c1 div.bottom {
        margin-top: 27px
    }

    .content .c1 div.bottom .xbcontainer {
        padding: 0 25px
    }

    .content .c1 div.bottom .xbcontainer .module-container .module {
        padding-bottom: 0;
        margin-bottom: 30px
    }

    .content .c1 div.bottom .xbcontainer .module-container .module:nth-child(3) > .module-right img, .content .c1 div.bottom .xbcontainer .module-container .module:nth-child(4) > .module-right img {
        margin-top: 15px
    }

    .content .c1 div.bottom .xbcontainer .module-container .module > .module-right {
        margin-left: 17px
    }

    .content .c1 div.bottom .xbcontainer .module-container .module > .module-right > div.top {
        margin-top: 14px
    }

    .content .c1 div.bottom .xbcontainer .module-container .module > .module-right > div.top.visble500 {
        display: block
    }

    .content .c2 {
        padding: 70px 0
    }

    .content .c2 .mobile-title {
        font-size: 21px
    }

    .content .c2 .xbcontainer .left .pic-container > .desc .title {
        font-size: 22px !important;
        margin-bottom: 22px
    }

    .content .c2 .xbcontainer .left .pic-container > .desc .p {
        font-size: 14px !important
    }

    .content .c2 .xbcontainer div.right {
        margin-top: 36px !important
    }

    .content .c2 .xbcontainer div.right .top {
        margin-bottom: 26px
    }

    .content .c2 .xbcontainer div.right .top .module {
        margin: 0 33px 26px !important
    }

    .content .c2 .xbcontainer div.right .top .module .title {
        font-size: 22px;
        margin-bottom: 22px
    }

    .content .c2 .xbcontainer div.right .bottom .module {
        margin: 0 33px 26px !important
    }

    .content .c2 .xbcontainer div.right .bottom .module .title {
        font-size: 22px;
        margin-bottom: 22px
    }

    .mobile-icon {
        right: -105px !important;
        bottom: 68px !important
    }

    .mobile-icon img {
        width: 50% !important
    }
}

@media screen and (min-width: 800px) and (max-width: 900px) {
    .content .c1 .bottom .xbcontainer .module-container .module > .module-right > div {
        font-size: 16px
    }
}

@media screen and (min-width: 500px) and (max-width: 800px) {
    .content .c1 .top .left .desc .title {
        font-size: 35px !important
    }

    .content .c2 .mobile-title, .content .c2 .right > .title {
        font-size: 35px
    }
}

@media screen and (max-width: 800px) {
    .content .c1 .top, .mobile-icon {
        display: block
    }

    .mobile-icon {
        position: fixed;
        bottom: 0;
        right: -100px
    }

    .mobile-icon img {
        width: 50%
    }

    .content {
        margin-top: 0
    }

    .content .c1 .top .left .btns {
        text-align: left
    }

    .content .c1 .top .left .btns .xiaoban-btn {
        width: 40%;
        max-width: 140px;
        height: 40px;
        font-size: 16px;
        line-height: 36px
    }

    .content .c1 .top .left .desc .title {
        text-align: left;
        margin-bottom: 30px
    }

    .content .c1 .top .left .desc .text {
        font-size: 15px;
        line-height: 30px;
        text-align: left
    }

    .content .c1 .bottom {
        margin-top: 40px
    }

    .content .c1 .bottom .dashLine {
        display: none
    }

    .content .c1 .bottom .line {
        position: absolute;
        border: 1px dashed #bfbfbf;
        z-index: -1
    }

    .content .c1 .bottom .top-line {
        top: 20px;
        left: 0;
        width: 95%;
        height: 1px
    }

    .content .c1 .bottom .right-line {
        top: 20px;
        right: 5%;
        width: 1px;
        height: 40%
    }

    .content .c1 .bottom .bottom-line {
        top: 48%;
        right: 5%;
        width: 91%;
        height: 1px
    }

    .content .c1 .bottom .left-line {
        top: 48%;
        left: 4%;
        width: 1px;
        height: 21%
    }

    .content .c1 .bottom .bottom2-line {
        top: 68%;
        left: 4%;
        width: 100%;
        height: 1px
    }

    .content .c1 .bottom .xbcontainer {
        padding: 0 30px
    }

    .content .c1 .bottom .xbcontainer .module-container {
        display: block
    }

    .content .c1 .bottom .xbcontainer .module-container .module {
        display: inline-flex;
        width: 49%;
        margin-right: 0;
        margin-bottom: 20px;
        padding-bottom: 20px
    }

    .content .c1 .bottom .xbcontainer .module-container .module > img {
        max-width: 50px;
        height: 100%
    }

    .content .c1 .bottom .xbcontainer .module-container .module > .module-right {
        margin-left: 15px
    }

    .content .c1 .bottom .xbcontainer .module-container .module > .module-right > img {
        max-width: 15px;
        margin-top: 12px
    }

    .content .c1 .bottom .xbcontainer .module-container .module > .module-right > div {
        font-size: 14px;
        text-align: left
    }

    .content .c1 .bottom .xbcontainer .module-container .module:nth-child(3), .content .c1 .bottom .xbcontainer .module-container .module:nth-child(4) {
        margin-bottom: 0;
        padding-bottom: 0
    }

    .content .c2 .xbcontainer {
        display: block
    }

    .content .c2 .xbcontainer .mobile-title {
        margin-bottom: 40px
    }

    .content .c2 .xbcontainer .left .pic-container > .desc {
        padding: 40px 30px
    }

    .content .c2 .xbcontainer .left .pic-container > .desc .title {
        font-size: 24px;
        border-bottom: 1px solid #fff;
        padding-bottom: 20px
    }

    .content .c2 .xbcontainer .left .pic-container > .desc .p {
        font-size: 16px;
        line-height: 30px
    }

    .content .c2 .xbcontainer .right {
        margin-top: 40px !important
    }

    .content .c2 .xbcontainer .right .bottom .module .title, .content .c2 .xbcontainer .right .top .module .title {
        font-size: 24px;
        border-bottom: 1px solid #EF5A54;
        padding-bottom: 20px
    }

    .content .c2 .xbcontainer .right .bottom .module .p, .content .c2 .xbcontainer .right .top .module .p {
        font-size: 14px
    }

    .content .c3 {
        display: none
    }
}

@media screen and (max-width: 1024px) {
    .content .c2 .xbcontainer, .content .c2 .xbcontainer .mobile-title, .content .c2 .xbcontainer .right > .bottom, .content .c2 .xbcontainer .right > .top {
        display: block
    }

    .content .c1 .top {
        display: block;
        text-align: center
    }

    .content .c1 .top .right {
        margin-bottom: 60px
    }

    .content .c1 .top .left {
        margin: auto
    }

    .content .c1 .top .left .btns {
        margin-bottom: 40px
    }

    .content .c1 .top .left .desc .title {
        font-size: 35px
    }

    .content .c2 .xbcontainer .left {
        margin: 0 auto
    }

    .content .c2 .xbcontainer .left .pic-container {
        margin: auto
    }

    .content .c2 .xbcontainer .right {
        margin: 60px auto 0
    }

    .content .c2 .xbcontainer .right > .bottom .module, .content .c2 .xbcontainer .right > .top .module {
        margin: 0 10% 60px !important
    }

    .content .c2 .xbcontainer .right > .bottom .module:last-child, .content .c2 .xbcontainer .right > .top .module:last-child {
        margin-bottom: 0 !important
    }

    .content .c2 .xbcontainer .right .title {
        display: none
    }
}